DM_ZDUMP(1)

NAME
dm_zdump - timezone dumper

SYNOPSIS
This performs the same operation as the unix 'zdump' command, but using the Date::Manip module.

   dm_zdump [-v] [-c YEAR] [ZONE ZONE ...]

DESCRIPTION
This displays the current time in each ZONE named on the command line unless the -v option is given.

-h, --help
    Print online help.

-v, --verbose
    This displays all critical dates (i.e. the times when a time change occurs due to the timezone description) for each of the timezones listed (or the local timezone if none are listed).

    Each critical date is printed as two lines of output: the last second before the change occurs, and the first second of the new time.

    By default, all critical dates from Jan 1, 0001 until the year 20 years in the future are printed, but this can be changed with the -c option.

-c, --cutoff YEAR
    This specifies the cutoff year. All critical dates up to the start of YEAR are given. The GMT time Jan 01, YEAR at 00:00:00 is the cutoff time.

KNOWN BUGS
None known.

BUGS AND QUESTIONS
Please refer to the Date::Manip::Problems documentation for information on submitting bug reports or questions to the author.

SEE ALSO
Date::Manip::Date

LICENSE
This script is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Sullivan Beck (sbeck@cpan.org)